/*bof advanced search*/
.floatingBoxLt{width:60%;}
.floatingBoxRt{width:36%;}

/*guest login fieldset*/
.cowoaGuestHeading + fieldset{
  background-color: #fcd4ec;
  color:black;
}

.cowoaGuestHeading legend{
  color:#888953;
}
.floatingBoxRt legend{
  color:#888953;
}
.floatingBoxLt legend{
  color:#888953;
}
